Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:14.04.2008
Source:
SecurityVulns ID:8893
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:WIKID : wClient-PHP 3.0
Original documentdocumentSebastien gioria, DOINGSOFT-2008-03-10-001 - XSS issue in BOXiR2 (14.04.2008)
 documentascii, WiKID wClient-PHP <= 3.0-2 Multiple XSS Vulnerabilities (14.04.2008)
 documentnoreply_(at)_aria-security.com, w2b.ru multiple products SQL Injection (14.04.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod